﻿html {
    overflow-x: hidden;
    width: 100%;
}

body {
    background-color: white;
    font-family: 'EzerBlock_OERegular';
    padding: 0;
    margin: 0;
}

#recommend {
    position: absolute;
    top: 92px;
    left: 54%;
    z-index: 10;
    border: none;
    overflow: hidden;
    width: 206px;
    height: 21px;
	}


.clearfix {
    clear: both;
}

#mainWrapper {
    position: relative;
    padding: 0;
    width: 100%;
}

.branchesLable {
    position: absolute;
    bottom: 23%;
    margin-left: 10%;
    width: 55%;
    direction: rtl;
    display: block;
}



#contentWrapper {
    position: relative;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

    #contentWrapper div.innerContentWrapper {
        width: 100%;
        !important;
    }

.insidePageContent {
    width: 30%;
    direction: rtl;
    position: relative;
    background: rgba(255,255,255,0.5);
    padding: 1em;
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 2em;
}




.insidePageWrraper {
    background-size: 100% 100%;
    background-attachment: fixed;
    width: 100%;
    min-height: 900px;
    padding: 11em 0 2em 10%;
}


#backgroundCont {
    padding: 7em 7em 1em 0;
    text-align: right;
    direction: rtl;
}

#barMitzvaPageWrraper {
    background-image: url('../Images/drive.jpg');
    background-size: 100% 100%;
    padding: 2%;
    width: 100%;
    height: 550px;
    padding-top: 18%;
}

div#templateButtonsArea div {
    float: right;
    width: 14%;
    margin-left: 9%;
    margin-right: 9%;
}

div#templateButtonsArea {
    width: 100%;
    text-align: center;
    padding-top: 3%;
}

    div#templateButtonsArea div span {
        font-size: 21px;
        font-weight: bold;
        color: rgb(13, 21, 103);
    }

    div#templateButtonsArea div img {
        width: 100%;
    }

div.insidePageContent h3 {
    text-align: center;
    color: rgb(8, 32, 108);
}





.insidePageContent a {
    color: #2bb1dc;
    font-weight: bold;
}

#sideBar {
    position: relative;
    float: right;
    width: 26%;
    overflow-y: auto;
    overflow-x: hidden;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    -moz-transition: right linear 0.6s;
    -o-transition: right linear 0.6s;
    -webkit-transition: right linear 0.6s;
    transition: right linear 0.6s;
}

#logoWrapper {
    width: 15%;
    height: 275px;
    position: absolute;
    left: 3%;
    padding-top: 5%;
}


    #logoWrapper img {
        max-height: 100%;
    }

#bookmarksHolder {
    position: fixed;
    top: -5%;
    z-index: 100;
}

#mail, #phone {
    position: absolute;
    z-index: 101;
}


#phone {
    position: absolute;
    top: 32px;
    left: 259px;
}

#menuWrapper {
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 1%;
    background-color: white;
}


#facebookWrapper {
    position: relative;
    background-color: #FFF;
    display: block;
    position: fixed;
    left: -50%;
    z-index: 9999;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
}

#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}




#cssmenu li ul {
    position: absolute;
    top: 0;
    height: 16em;
    width: 10em;
    padding: 1em;
    margin-top: 3em;
    text-align: right;
    color: white;
    display: none;
}

    #cssmenu li ul li, #cssmenu li:hover ul, #cssmenu li ul li {
        display: block;
    }

#cssmenu li li {
    width: 100%;
    margin: 0;
    text-align: right;
    padding: 0 1em 1em 0;
    height: 2em;
}



#cssmenu ul {
    direction: rtl;
    text-align: center;
    margin: 0px;
    width: 100%;
}

#cssmenu {
    position: fixed;
    display: block;
    z-index: 100;
    right: 0%;
    width: 73%;
    border-radius: 50px 0 0 50px;
    background-color: rgba(255,255,255,0.6);
}

    #cssmenu li {
        display: inline-block;
        padding: 1em 0.25em;
    }

    #cssmenu span:after {
        content: '\00a0 \00a0 ||';
    }

    #cssmenu li a {
        text-decoration: none;
        color: #000;
        font-size: 22px;
    }




div#videoSection {
    width: 100%;
    padding-top: 4%;
    direction: rtl;
    margin: 0 auto;
    text-align: center;
}


div#homePageButtons {
    width: 100%;
    text-align: center;
    padding-top: 1em;
}

.openGallery{
    cursor: pointer;
}

.caption {
    position: absolute;
    width: 100%;
    display: block;
    top: 40%;
    color: white;
    font-size: 60px;
    left: -100%;
    /*-moz-animation: captionSlider 2000ms linear forwards;
    -o-animation: captionSlider 2000ms linear forwards;
    -webkit-animation: captionSlider 2000ms linear forwards;
    animation: captionSlider 2000ms linear forwards;*/
    /* text-shadow: 2px 2px black; */
}


.imgNo {
    float: right;
}



div#homePageButtons div {
    float: right;
    width: 11%;
    position: relative;
    /*-webkit-animation: homepageButtons 5s linear;
    -moz-animation: homepageButtons 5s linear;
    -o-animation: homepageButtons 5s linear;
    animation: homepageButtons 5s linear;*/
    margin: 0 7%;
}

    div#homePageButtons div img {
        width: 100%;
    }

    div#homePageButtons div span {
        font-size: 21px;
        font-weight: bold;
        color: rgb(31, 141, 219);
    }



#helpDiv {
}

ul#socialMediaLinks li a img {
    width: 30px;
    height: 30px;
}





#phoneSectionImg:hover {
    -moz-animation: rotation 200ms linear infinite;
    -o-animation: rotation 200ms linear infinite;
    -webkit-animation: rotation 200ms linear infinite;
    animation: rotation 200ms linear infinite;
}

@-webkit-keyframes rotation {

    from {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    50% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
    to {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }
}

@-moz-keyframes rotation {

    from {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    50% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
    to {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }
}

@-ms-keyframes rotation {

    from {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    50% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
    to {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }
}

@keyframes rotation {

    from {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }

    50% {
        -webkit-transform: rotate(-5deg);
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -o-transform: rotate(-5deg);
        transform: rotate(-5deg);
    }
    to {
        -webkit-transform: rotate(5deg);
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -o-transform: rotate(5deg);
        transform: rotate(5deg);
    }
}




@-moz-keyframes homepageButtons {
    0% {
        left: 30%;
        top: 0;
    }

    25% {
        left: 30%;
        top: 0;
    }

    50% {
        left: 30%;
        top: 0;
    }

    75% {
        left: 0;
        top: 0;
    }

    100% {
        left: 0;
        top: 0;
    }
}

@-ms-keyframes homepageButtons {
    0% {
        left: 30%;
        top: 0;
    }

    25% {
        left: 30%;
        top: 0;
    }

    50% {
        left: 30%;
        top: 0;
    }

    75% {
        left: 0;
        top: 0;
    }

    100% {
        left: 0;
        top: 0;
    }
}

@-webkit-keyframes homepageButtons {
    0% {
        left: 30%;
        top: 0;
    }

    25% {
        left: 30%;
        top: 0;
    }

    50% {
        left: 30%;
        top: 0;
    }

    75% {
        left: 0;
        top: 0;
    }

    100% {
        left: 0;
        top: 0;
    }
}

@keyframes homepageButtons {
    0% {
        left: 30%;
        top: 0;
    }

    25% {
        left: 30%;
        top: 0;
    }

    50% {
        left: 30%;
        top: 0;
    }

    75% {
        left: 0;
        top: 0;
    }

    100% {
        left: 0;
        top: 0;
    }
}







@-moz-keyframes captionSlider {
    from {
        left: -100%;
    }

    to {
        left: 0;
    }
}

@-ms-keyframes captionSlider {
    from {
        left: -100%;
    }

    to {
        left: 0;
    }
}

@-webkit-keyframes captionSlider {
    from {
        left: -100%;
    }

    to {
        left: 0;
    }
}

@keyframes captionSlider {
    from {
        left: -100%;
    }

    to {
        left: 0;
    }
}



#textUl {
    text-align: center;
    list-style-type: none;
}

    #textUl li {
        margin-left: 6%;
        padding-right: 8%;
    }


div#moreDetails {
    background-image: url('../Images/seaBackground.png');
    background-size: 100%;
}

#moreDetails {
    background-repeat: round;
    text-align: center;
}

    #moreDetails ul {
        padding-top: 1%;
        padding-bottom: 1%;
        list-style-type: none;
        direction: rtl;
        width: 85%;
    }

        #moreDetails ul li {
            display: inline;
        }


    #moreDetails .btns span {
        color: white;
        font-weight: bold;
        font-size: 20px;
    }

.btns img {
    width: 100%;
}


#reviews {
    text-align: center;
}


img#closeBtn {
    width: 2%;
    position: absolute;
    min-width: 25px;
    top: 13%;
    right: 1%;
}

div#reviewCover {
    width: 90%;
    margin-bottom: 2em;
}

#reviews h2 a {
    color: rgb(73, 75, 103);
    text-decoration: none;
}

#socialMediaLinks li {
    list-style-type: none;
    display: inline;
}


div#greenFooter {
    direction: rtl;
    background-color: rgb(173, 221, 226);
}

    div#greenFooter table tr td {
        padding-left: 10px;
    }




    div#greenFooter ul li {
        display: inline-block;
        margin: 0 0.25em;
    }


#greenFooterUL {
    margin: 0 auto;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    text-align: center;
}

#footerWrap {
}

#moreDetails .btns {
    display: inline-block;
    width: 15%;
    text-align: center;
    margin: 1%;
}



#paddingDiv {
    width: 100%;
    display: inline-block;
    padding: 2%;
}


div#phoneSection {
    position: absolute;
    left: 4%;
}

    div#phoneSection img {
        height: 55px;
    }


#facebookWrapper iframe {
    margin-left: 20px;
    margin-top: 12px;
    border: none;
    width: 240px;
    height: 260px;
}


#menusWrapper {
    text-align: center;
}

    #menusWrapper img {
        margin: 0 15px;
        max-width: 80%;
    }

#footerBranches {
    text-align: justify;
    direction: rtl;
    width: 100%;
    background-color: white;
}

    #footerBranches a {
        text-decoration: none;
        padding-left: 7px;
        color: #FFF;
        font-size: 12px;
    }

        #footerBranches a:hover {
            color: #BF1E2E;
        }


#socialLinks {
    position: absolute;
    top: 5%;
    left: 1%;
    z-index: 10;
}



.FrameContent {
    width: 19%;
    float: right;
    margin-top: 6%;
    margin-right: 2%;
    direction: rtl;
    z-index: 30;
    background-color: #fff;
}


.blackLink * {
    color: white;
}

fon {
    font-family: 'EzerBlock_OERegular' !important;
}

div.madeBy {
    text-align: center;
    margin-top: 15px;
    font-size: 12px;
}

.madeBy a {
    color: #fff;
    text-decoration: none;
    text-wrap: none;
}

.branch-title {
    color: #EEBF0F;
    font-size: 19px;
    font-weight: bold;
    height: 46px;
    line-height: 16px;
    margin: 10px auto 0;
    overflow: hidden;
    text-align: center;
    width: 120px;
}

.branch {
    width: 160px;
    height: 104px;
    background-image: url("../images/boxSnifim.png");
    float: right;
    margin: 0 6px;
    text-align: center;
}

    .branch a {
        text-decoration: none;
    }

.branch-address {
    color: #FFF;
    font-size: 16px;
    height: 50px;
    line-height: 16px;
    margin: 3px auto 0 auto;
    overflow: hidden;
    text-align: center;
    width: 140px;
}


#ContentPlaceHolder1_part1 {
    display: block;
}


.order-img {
    width: 280px;
}



.arrow-up {
    position: absolute;
    bottom: 0;
    left: 56px;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 0px solid #fff;
}

.selectedArea .arrow-up {
    border-bottom: 30px solid #fff;
}

#part2 {
    direction: rtl;
    position: relative;
    margin: 160px 45px 10px 5px;
}

#orderSelectWrapper {
    direction: rtl;
    position: relative;
    margin-top: -50px;
    margin-right: 8px;
    width: 500px;
    font-size: 20px;
}

#orderSelect {
    width: 170px;
}


.homep {
    padding: 1%;
    padding-right: 4%;
    padding-left: 7%;
    width: 39%;
    color: white !important;
    height: 89%;
    padding-top: 2%;
}

    .homep p {
        font-size: 1.2em;
        height: 85%;
    }

#background-for-slider {
    background-image: url('../Images/footer_img.jpg');
    background-size: 100% 100%;
    width: 100%;
    height: 245px;
}

#homep1 {
    float: right;
}

#cityHeader {
    font-size: 3em;
}


#RestaurantAreas {
    padding-right: 32px;
}

.text_in_img_branches {
    position: absolute;
    top: 15%;
    width: 57%;
    right: 8%;
    color: white;
}

.mobile .FrameBranchArea {
    padding: 80px 0;
    width: 100%;
}



.FrameBranchArea {
    position: relative;
    direction: rtl;
    float: right;
    z-index: 1;
    width: 35%;
    text-align: center;
}

    .FrameBranchArea .area {
        margin: 20px 20px;
        position: relative;
        width: 208px;
        height: 194px;
        color: #fff;
        background-image: url(../images/icon.png);
        line-height: 194px;
        text-align: center;
        font-weight: bold;
        font-size: 45px;
        cursor: pointer;
        float: right;
    }

        .FrameBranchArea .area .name {
            position: absolute;
            width: 100%;
            text-align: center;
        }

#RestaurantAreas .list {
    overflow: hidden;
    display: none;
    padding: 40px 0;
    width: 60%;
    margin: 0 auto;
}

#RestaurantAreas .linksContainer {
    text-align: right;
    padding: 0 21px 0 52px;
}

.list a {
    font-size: 23px;
    color: #000;
    text-decoration: none;
    margin-left: 10px;
    float: right;
}

#RestaurantAreas .linksContainer .list a:hover {
    color: #BF1E2E;
}

.list a img {
    margin-bottom: -7px;
}


.list > img {
    width: 100%;
}


#DivMap {
    float: left;
    margin: 60px 0 60px 60px;
}


#accordion a {
    text-decoration: none;
    color: #000;
    font-size: 20px;
    border: none;
    outline: none;
}

#accordion, #accordion ul {
    list-style-type: none;
}

    #accordion ul {
        padding: 15px;
        color: #000;
    }

    #accordion div.item_title {
        position: relative;
        width: 193px;
        background-color: #AE1818;
        font-size: 25px;
        padding: 5px 8px 5px 5px;
        color: #fff;
    }

        #accordion div.item_title img {
            position: absolute;
            left: 7px;
            top: 11px;
        }

#accordion {
    margin-top: 110px;
}


#orderLink {
    display: block;
    background-image: url(../images/restimage_Sample3.gif);
    background-repeat: no-repeat;
    width: 150px;
    height: 155px;
    margin-right: 32px;
    margin-top: 5px;
}

#welcomeText {
    direction: rtl;
}

#contentWrapper.second-branches #branchbndoraImage {
    width: 266px;
}

#contentWrapper.second-branches #orderLink {
    display: none;
    position: absolute;
    right: 31px;
    bottom: 305px;
    width: 160px;
    height: 104px;
    padding: 28px 8px 9px 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    direction: rtl;
    text-align: center;
}

#contentWrapper.second-branches #welcomeText {
    direction: rtl;
}



.anytime-img {
    max-width: 810px;
    width: 100%;
    height: 306px;
    border: none;
}

.content-margin {
    display: block;
    margin: 0 20px;
}

.place1 {
    width: 50%;
    color: black;
    display: inline-block;
}

    .place1 p {
        font-size: 1.2em;
    }





.additional-info-links {
    padding-top: 10.5em;
}



#franchising_img {
    margin-top: 2%;
    width: 30%;
    margin-left: 6%;
}

#franchisingMail {
    color: #fff;
    position: absolute;
    background-image: url(../images/mail_img.jpg);
    background-size: 100% 100%;
    width: 500px !important;
    min-height: 145px;
    direction: rtl;
    left: 46%;
    top: 25%;
}

#Franchising {
    text-align: center;
    font-size: 1.5em;
}


.friends-img {
    width: 802px;
    height: 340px;
    border: 0;
}


.dateSelect {
    white-space: nowrap;
    display: inline-block;
    width: 56%;
}


#sendBtn {
    font-size: large;
    color: #660B0C;
    height: 42px;
    width: 62px;
    font-weight: bold;
}

    #sendBtn:hover {
        color: green;
    }



.field {
    color: #000;
    font-weight: bolder;
    text-align: right;
    white-space: nowrap;
}

.InputText {
}

.errEmail {
    font-size: small;
    font-weight: bold;
    color: #CC0000;
    display: none;
}

.err {
    display: none;
}

.errtd {
    width: 14px;
}

#tblWrapper {
    text-align: center;
    direction: rtl;
    margin-top: 30px;
}

.form-boxes {
    width: 49%;
    margin-right: 0.5%;
}

    .form-boxes:nth-child(-n+2) {
        float: right;
        margin-bottom: 10px;
    }

    .form-boxes:nth-child(3) {
        margin: 0 auto 10px;
    }

    .form-boxes label {
        width: 25%;
        display: inline-block;
    }


    .form-boxes input {
        width: 58%;
    }

label.wide-label, span.wide-label {
    width: 28%;
    display: inline-block;
}

.divider {
    margin: 4px 0;
}

label[for="numUpdates"], label[for="agreeCheckbox"] {
    display: inline;
}

#agreeCheckbox {
    width: 3%;
    vertical-align: middle;
}

#txt_Telephone {
    width: 40%;
}




#gallery-details-wrapper {
    text-align: center;
    padding: 20px 2% 0;
}

    #gallery-details-wrapper ul {
        text-align: right;
    }




.bottomTr {
    background-color: transparent;
    width: 75%;
    background-size: 100% 100%;
    height: 30px;
    line-height: 30px;
    outline: none;
    border: none;
}

.field-boxes {
    display: inline-block;
    width: 30%;
    margin-right: 1%;
}

    .field-boxes > div {
        text-align: center;
        width: 75%;
    }

.table-title {
    margin: 10px 10px 5px 10px;
}


.exclusive-img {
    width: 810px;
    height: 759px;
    border: 0;
}



#contactbandora {
    direction: rtl;
    margin: 3%;
    font-size: 1.5em;
    float: right;
    text-align: center;
}

#contact_img {
    width: 29%;
    margin-left: 36%;
    margin-top: -11%;
}

.style-content-box-contact-us {
    direction: rtl;
    padding: 2%;
}

.style-content-box-contact-us-box {
    padding-top: 7%;
    padding-right: 4%;
}

.contact-us-footer-content {
    padding: 80px 25px 25px;
}


#btn-for-menu-toggle {
    width: 100%;
    height: 40px;
    position: fixed;
    z-index: 9999;
    top: 0%;
    background-color: white;
}


#menuBtnWrapper {
    width: 17%;
    float: right;
    text-align: center;
    height: 100%;
}

    #menuBtnWrapper img {
        max-width: 100%;
        max-height: 100%;
        cursor: pointer;
    }

#menuLogoWrapper {
    width: 75%;
    float: left;
    text-align: left;
    height: 100%;
    padding-left: 3px;
}

    #menuLogoWrapper img {
        max-width: 100%;
        max-height: 100%;
    }
    #menuLogoWrapper span{
          font-size: 27px;
          vertical-align: super;
          margin-left: 22%;
    }
    #menuLogoWrapper span a{
        color:black;
        text-decoration:none;
    }
#sevenSecondsAway {
    width: 100%;
    height: 65%;
}

#map {
    padding-top: 3%;
}


#tits-img {
    display: none;
}

#wedReviewsSection {
    margin-right: 3%;
    padding-bottom: 4%;
}

#wedReviewsSectionHP {
    margin-right: 0%;
    height: 900px;
}

#contactUs_img {
    padding-left: 25%;
    width: 35%;
}


#leftFranchisingImg:hover {
    -webkit-animation: move 2s;
    -moz-animation: move 2s;
    -o-animation: move 2s;
    animation: move 2s;
}


@-webkit-keyframes move {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    25% {
        -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -o-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    75% {
        -moz-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    to {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}


@-ms-keyframes move {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    25% {
        -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -o-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    75% {
        -moz-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    to {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}

@keyframes move {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    25% {
        -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        -o-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    75% {
        -moz-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    to {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}



#templateButtonsArea a {
    text-decoration: none;
}

ul#socialMediaLinks {
    padding: 0;
}

div#reviews h2 {
    text-align: left;
    padding: 1em 0 1em 6%;
}

div#videoSection img {
    width: 100%;
}

div#videoSection div {
    width: 45%;
    margin: 0 1%;
    display: inline-block;
    padding-bottom: 3%;
}

div#videoSection h3 {
    text-align: right;
    margin: 0;
    color: rgb(31, 141, 219);
    padding-top: 3%;
}

div#videoSection p {
    text-align: justify;
    margin-bottom: 2em;
}

#slides {
    overflow: hidden;
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    z-index: 9;
    min-height: 580px;
}

.current {
    z-index: 10 !important;
}

#slides img, #slides div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 100%;
}

    #slides img:first-of-type, #slides div:first-of-type {
        display: block;
        left: 0;
    }

.transition {
    -moz-transition: linear 1000ms all;
    -o-transition: linear 1000ms all;
    -webkit-transition: linear 1000ms all;
    transition: linear 1000ms all;
}



.mobile #mainWrapper {
    position: relative;
    margin-top: 40px;
    padding: 0;
    width: 100%;
}



#newsLineWrapper {
    position: relative;
    height: 18px;
}

    #newsLineWrapper .newsLine {
        white-space: nowrap;
        position: absolute;
        left: 0;
    }

#sideBar {
    right: 0;
}

    #sideBar.return {
        right: -110%;
    }

#footerimg {
    width: 100%;
}

div#aboutUsWrapp span {
    color: rgb(31, 141, 219);
    color: rgb(8, 32, 108);
    font-weight: bold;
}

div#backgroundCont input, div#backgroundCont select {
    /* background: transparent; */
}





h4 {
    text-align: center;
    font-weight: bold;
    color: rgb(8, 32, 108);
}



div#linksSideBar {
    position: fixed;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    z-index: 9999999999999999;
}

    div#linksSideBar img {
        display: block;
        margin: 0 0 1em 0;
    }
	div#linksSideBar img:hover{
	cursor:pointer;
	}

.newsBlock {
    display: none;
}
/* new pop menu*/
div#poppednews-cont {
    width: 200px;
    height: 225px;
    border: 1px solid gray;
    direction: rtl;
    position: absolute;
    top: 54%;
 
    right: 250px;
    background-color: white;
    -moz-transition: 500ms linear;
    -o-transition: 500ms linear;
    -webkit-transition: 500ms linear;
    transition: 500ms linear;
}

#newsletter-form {
    width: 80%;
    margin: 0 auto;
}

    #newsletter-form span {
        margin-top: 2%;
    }

    #newsletter-form input[type=text] {
        margin-top: 2%;
    }


#news-header {
    height: 12%;
    background-color: #0072bc;
    text-align: center;
    color: white;
}

#backgroundCont select {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
}

div#contectUsMAp {
    text-align: right;
    padding: 1em 14em;
}

div#contectUsHeadline {
    display: inline-block;
}

div#contactUsTop {
    display: inline-block;
    width: 18em;
    float: right;
    padding: 0 7em;
}

div#contactUsfooter {
    display: inline-block;
    padding: 0 1em;
    width: 22em;
}

div#contectUsMAp iframe {
    width: 400px;
    height: 233px;
}

div#cssmenu span {
    text-shadow: 1px 1px white;
}

img#specialDay {
    position: absolute;
    z-index: 999;
    top: 11%;
    right: 5%;
    width: 12%;
    -moz-animation: rotation 800ms linear infinite;
    -o-animation: rotation 800ms linear infinite;
    -webkit-animation: rotation 800ms linear infinite;
    animation: rotation 800ms linear infinite;
}

    img#specialDay:hover {
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

div#blowUpImage {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    z-index: 9999999999;
    display: none;
}

    div#blowUpImage img {
        max-width: 80% !important;
        max-height: 80% !important;
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
        position: absolute !important;
        top: 10% !important;
    }

     /*LOADER*/
.spinner {
  width: 100%;
  height: 100%;
  /* left: 30%; */
  position: absolute;
  margin: 100px auto;
  background-color: white;
  z-index: 9999;
  font-size:40px;
  text-align:center;
  top:0;
  padding-top:20%;
  display:none;
}

.spinner > div {
  width: 50px;
  height: 50px;
  background-color: #333;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}